@font-face {
    font-family: "Flaticon";
    src: url(./Flaticon.eot);
    src: url(./Flaticon.eot?#iefix) format("embedded-opentype"),url(./Flaticon.woff) format("woff"),url(./Flaticon.ttf) format("truetype"),url(./Flaticon.svg#Flaticon) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "Flaticon";
    src: url(./Flaticon.svg#Flaticon) format("svg")
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px
}

.flaticon-money-1:before {
    content: "\f100"
}

.flaticon-avatar:before {
    content: "\f101"
}

.flaticon-open-book:before {
    content: "\f102"
}

.flaticon-chart:before {
    content: "\f103"
}

.flaticon-atomic:before {
    content: "\f104"
}

.flaticon-time:before {
    content: "\f105"
}

.flaticon-money:before {
    content: "\f106"
}

.flaticon-support:before {
    content: "\f107"
}

.flaticon-get-money:before {
    content: "\f108"
}

.flaticon-piggy-bank:before {
    content: "\f109"
}

.flaticon-rich:before {
    content: "\f10a"
}

.flaticon-notes:before {
    content: "\f10b"
}

.flaticon-graph:before {
    content: "\f10c"
}
